Unable to run software module ZEN Intellesis

Find inspirations how to access the ZEN application model
Post Reply
user-6823
Posts: 1
Joined: Thu Jan 01, 1970 1:00 am

Unable to run software module ZEN Intellesis

Post by user-6823 »

Hello,
I'm trying to run ZEN Intellesis in Zen 2.5 lite, but whenever I click "Train & Segment" I get the following message:
"Error
No valid Python installation was found. Please close ZEN and install the necessary Python tools from the ZEN setup wizard."

I couldn't find the ZEN setup wizard. I donwloaded OAD-master.zip from https://github.com/zeiss-microscopy/OAD and copied it to the "Macros" folder of Zen. I did this because this OAD seems to have python tools that the error message refers to. Unfortunately, it didn't solve the problem.
What should I do ?
Thank you for your attention.
Sincerely,

Iuri C Valadão
Attachments
intellesis - error .jpg
intellesis - error .jpg (141.87 KiB) Viewed 656 times
user-4
Posts: 402
Joined: Thu Jan 01, 1970 1:00 am

Post by user-4 »

Hello Iuri C Valadão,

did you download the Trial License for ZEN Intellesis? (30 days;-)
Post Reply